---
id: child-directions-filter
title: _ChildDirectionsFilter
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _ChildDirectionsFilter {
  child: _ChildFilter
  parent: _ChildFilter
}
```

### Fields

#### `child` ([`_ChildFilter`](/docs/api/inputs/child-filter))

#### `parent` ([`_ChildFilter`](/docs/api/inputs/child-filter))
